import { createStore } from 'vuex'

export default createStore({
  state: {
    usingChinese: true,
  },
  getters: {
  },
  mutations: {
    setUsingChinese(state, value) {
      state.usingChinese = value
    },
  },
  actions: {
  },
  modules: {
  }
})